<?php
//共通
require_once '../../base/common.php';

$logger = new logger(basename(__FILE__));
$logger->info("===af462x_index_start===");
//$logger->info('post', $_POST)

$valutil = new getValueUtil();

$header = Array(
);

//請求書/一覧表 画面条件の表示/非表示
//r01: 1->オリジナル請求書の選択ラジオボタンを表示しない(内部的には「全て(2)」)
//r02: 1->特別対応の選択ラジオボタンを表示しない(内部的には「全て(2)」)
$retAxm994 = $valutil->getAxm994('AF461X');
$header["nodsp_cuosflg"] = $stringUtil->nvl($retAxm994["r01"],'0');
if($header["nodsp_cuosflg"] == '1') { $header["cuosflg"] = "2"; }
$header["nodsp_cuspflg"] = $stringUtil->nvl($retAxm994["r02"],'0');
if($header["nodsp_cuspflg"] == '1') { $header["cuspflg"] = "2"; }


//POPUP

$assign_var["header"] = $header;
$logger->info("header", $header);

// 初期表示
$dataList = Array(
);
$obj = [];
array_push($dataList, $obj);

$logger->info("dataList", $dataList);
$assign_var["dataList"] = $dataList;

//Smartyへアサイン
$logger->info("assign_var",$assign_var);
$smarty->assign($assign_var);
$smarty->display("index");

$logger->info("=== af462x_index_end ===");
?>
